2020-10-25 08:40 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003443Aladdin[WHDLoad Installs Games] AGApublic2017-11-18 14:36
ReporterHexaae 
Assigned ToPsygoreProject InfoAladdin (Virgin)
http://www.whdload.de/games/Aladdin.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003443: Flickering background in main menu
DescriptionDuring intro animation the Taj Mahal-like blue palace flickers a lot while scrolling up.
WinUAE 2.8.1, and tested also with WinUAE 3.x.x
Steps To ReproduceRun the game
Additional InformationNOCACHE tooltype doesn't help
TagsNo tags attached.
MachineUAE
CPU68040
CPUSpeed75
ChipSetAGA
GFXCardOther
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftOther
WHDLoad18.2
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0005570

Lucas (reporter)

Me too.
Flickers does not exist on the slave version v1.5 :)

note ~0005656

Psygore (manager)

Attached slave 1.7, should work ok now.

note ~0005668

Lucas (reporter)

I tested on WinUAE. In my opinion - problem is solved. Thank you, Psygore :)

note ~0005669

Hexaae (reporter)

Confirmed fixed

note ~0005670

Psygore (manager)

@Hexaae: do you have a joystick issue too like Super Stardust.

note ~0005673

Hexaae (reporter)

no, I can't reproduce joystick issues in Aladdin... what should I test?

note ~0005696

Psygore (manager)

Nothing special to test, just the joystick in game.

note ~0005704

Hexaae (reporter)

No problem with Competition Pro USB arcade joystick SpeedLink SL-6603-SPORTS-EU and WinUAE.
Joystick (default) mode: 1st button = sword, 2nd button = jump
Gamepad throw apple/jump: ... 2nd button = apple/jump
Everything working fine as expected.

note ~0005867

Psygore (manager)

New slave 1.7 available on whdload.de
+Notes

-Issue History
Date Modified Username Field Change
2016-06-08 18:20 Hexaae New Issue
2016-07-15 11:41 JOTD Assigned To => Psygore
2016-07-15 11:41 JOTD Status new => assigned
2017-04-20 20:04 Lucas Note Added: 0005570
2017-07-24 22:24 Psygore File Added: Aladdin17.lha
2017-07-24 22:25 Psygore Note Added: 0005656
2017-07-28 21:24 Lucas Note Added: 0005668
2017-07-29 01:41 Hexaae Note Added: 0005669
2017-07-29 18:53 Psygore Note Added: 0005670
2017-07-29 20:58 Hexaae Note Added: 0005673
2017-08-07 20:49 Psygore Note Added: 0005696
2017-08-09 11:19 Hexaae Note Added: 0005704
2017-11-18 14:36 Psygore Status assigned => resolved
2017-11-18 14:36 Psygore Resolution open => fixed
2017-11-18 14:36 Psygore Note Added: 0005867
+Issue History